@charset "UTF-8";
/* CSS Document */
body {
	background-color:#000000;
	margin:0px;
	padding:0px;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-moz-font-smoothing: antialiased; /* Fix for webkit rendering */
}
h1, h2, h3 {
	font-family:'AllerBold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin:0px;
	padding:0px;
}
p {
	font-family:'AllerLightRegular', Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
}
a, li, table {font-family:'AllerLightRegular', Arial, Helvetica, sans-serif;}
p:last-child {margin-bottom: 0;}
ul{margin-bottom:0px; padding-bottom:0px;}
ul li {font-family:'AllerLightRegular', Arial, Helvetica, sans-serif;}
i {display:none;}
table {
	color:#5c5c5c;
	font-size:11px;
}
form {
	font-size:11px;
	color:#5c5c5c;
}
a img {border:none!important;}
img {border:none;}
hr {background-color:#999999;}
#pixels {
	background:url(../images/pixels.jpg) repeat-x;
	height:5px;
}
#main {
	background:url(../images/background.jpg) no-repeat top center;
	clear:both;
}
#shell {
	width:980px;
	margin:0 auto 0 auto;
}	
#header {
	background:url(../images/header.jpg) no-repeat;
	height:97px;
	width:980px;
}
#logo a {
	height:48px;
	width:151px;
	float:left;
	display:block;
	margin:24px 0 0 0px;
}
#nav {
	background:url(../images/nav-bar.gif) no-repeat;
	height:30px;
	width:980px;
	text-shadow: 1px 1px 2px #000000;
}
#nav ul li {font-size:14px;}
#nav ul li ul li {font-size:11px;}
#main-container {
	background:url(../images/main-bk.jpg) repeat;
	width:980px;
}
#content-well {
	width:930px;
	padding:0 25px 30px 25px;
}
#onecol h1 {
	font-size:20px;
	color:#e55f4b;
	margin-bottom:0px;
}
#onecol h2 {
	font-size:18px;
	color:#e55f4b;
	margin-bottom:0px;
}
#onecol p {
	font-size:12px;
	color:#5c5c5c;
	margin-bottom:12px;
	line-height:18px;
}
#onecol a {
	color:#0e8f90;
	text-decoration:underline;
}
#onecol a:hover {
	color:#e55f4b;
	text-decoration:none;
}
#onecol ul {margin-bottom:8px;}
#onecol li {
	font-size:12px;
	margin-bottom:8px;
	list-style:square;
}
#interior-left {
	width:653px;
	margin-right:26px;
	float:left;
}
#interior-left h1 {
	font-size:20px;
	color:#e55f4b;
	margin-bottom:0px;
}
#interior-left h2 {
	font-size:18px;
	color:#e55f4b;
	margin-bottom:0px;
}
#interior-left p {
	font-size:12px;
	color:#5c5c5c;
	margin-bottom:12px;
	line-height:18px;
}
#interior-left a {
	color:#0e8f90;
	text-decoration:underline;
}
#interior-left a:hover {
	color:#e55f4b;
	text-decoration:none;
}
#interior-left ul {margin-bottom:8px;}
#interior-left li {
	font-size:12px;
	margin-bottom:8px;
	list-style:square;
}
#interior-right {
	width:251px;
	float:right;
}
#interior-right h1 {
	font-size:20px;
	color:#e55f4b;
	margin-bottom:0px;
}
#interior-right h2 {
	font-size:18px;
	color:#e55f4b;
	margin-bottom:0px;
}
#interior-right p {
	font-size:12px;
	color:#5c5c5c;
	margin-bottom:12px;
	line-height:18px;
}
#interior-right a {
	color:#0e8f90;
	text-decoration:underline;
}
#interior-right a:hover {
	color:#e55f4b;
	text-decoration:none;
}
#interior-right ul {margin-bottom:8px;}
#interior-right li {
	font-size:12px;
	margin-bottom:8px;
	list-style:square;
}
/*.......................................*/
#testimonial-scroller {
	background:url(../images/testimonial-background.jpg) no-repeat;
	height:105px;
	width:211px;
	margin:20px 0 0px 0px;
	padding:47px 20px 0px 20px;
}
.bannertext {position: absolute;}
#banner {
	padding:0px!important;
	margin:0px!important;
}
#banner li {
	padding:0px!important;
	margin:0px!important;
    display: none; 
	list-style-image: none!important; 
    list-style-type: none!important;
	list-style:none!important;
}
#banner p {margin-bottom:0px!important;}
/*.......................................*/
#rotator {
	background:url(../images/rotator-background.jpg) no-repeat;
	width:930px;
	height:345px;
	display:block;
}
#main-grid {
	width:930px;
	margin-top:60px;
}
#main-grid div {
	float:left;
	width:296px;
}
#main-grid p {
	font-size:12px;
	color:#5c5c5c;
	margin-bottom:12px;
	line-height:18px;
}
#main-grid a {
	color:#0e8f90;
	text-decoration:underline;
}
#main-grid a:hover {
	color:#e55f4b;
	text-decoration:none;
}
#email-grid div {
	width:203px;
	float:left;
	margin-top:10px;
}

#footer {
	width:930px;
	background:url(../images/footer-background.jpg) repeat;
	padding:20px 25px 0px 25px;
}
#footer-container {
	width:539px;
	padding-bottom:0px;
}
#footer-left {
	width:539px;
	float:left;
	margin:0 105px 0 0px;
	padding-bottom:0px;
}
#footer-left div {float:left;}
#footer-left div h1 {
	font-size:12px;
	color:#5c5c5c;
	margin-bottom:5px;
}
#footer-left div p {
	font-size:12px;
	margin-bottom:0px;
	color:#FFFFFF;
}
#footer-left div a {
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	margin-bottom:5px;
}
#footer-left div a:hover {
	color:#FFFFFF;
	text-decoration:underline;
	display:block;
}
#footer-right {
	width:286px;
	float:right;
}
#submit {
	background:url(../images/submit-btn.jpg) no-repeat;
	height:34px!important;
	width:152px!important;
	border:none!important;
	cursor:pointer;
}
#submit-texture {
	background:url(../images/submit-texture.jpg) no-repeat;
	height:34px!important;
	width:152px!important;
	border:none!important;
	cursor:pointer;
}
#contact-grid {
	width:930px;
	margin-bottom:0px;
}
#contact-grid div {
	width:440px;
	float:left;
}
#contact-grid div table {margin-bottom:20px;}
.contactform {
	width:236px;
	background-color:#FFFFFF;
	border:5px solid #c6e2e2;
	border-top:none;
	border-bottom:none;
	padding:10px 20px 15px 20px;
}
.mrightfifteen {margin-right:15px;}
.mrighttwentyone {margin-right:21px;}
.mbottomtwenty {margin-bottom:20px!important;}
.clear {clear:both; height:0px;}
.middle {margin:0 21px 0 21px;}
.float-left1 {
	float:left;
	margin:0 20px 12px 0px;
}
.float-left-bfooter {
	float:left;
	font-size:11px;
	color:#ffffff!important;
	margin-top:11px;
}
.float-submit {
	float:right;
	margin-right:25px;
	border-bottom:5px solid #c6e2e2;
	margin-bottom:25px;
	padding-bottom:10px!important;
}
.float-right1 {
	float:right;
	margin:0 0 20px 20px;
}
.banner {margin-bottom:12px;}
.interior-big-banners {margin-bottom:35px;}
.citation {
	text-align:right!important;
	margin-top:8px;
}
.page-pricing {margin:0 15px 20px 15px;}
.contact-grid-spacing {margin-right:50px;}
.smaller {font-size:10px!important;}
.porttfolio-entry {
	width:930px;
	margin-bottom:20px;
}
.porttfolio-entry div {
	width:930px;
}
.porttfolio-entry div div {
	width:440px;
	float:left;
	border-bottom:none;
}
.portfolio-spacer {margin-right:50px;}
.border {
	width:930px;
	height:1px;
	border-bottom:1px dashed #5c5c5c;
	margin-bottom:20px;
}
.bordersm {
	width:440px;
	height:1px;
	border-bottom:1px dashed #5c5c5c;
	margin-bottom:20px;
	clear:both;
}
.price-grid-big {
	width:920px;
	height:435px;
	margin:20px 5px 20px 5px;
}
.price-grid-big div{float:left;}
.price-grid-small {
	width:920px;
	height:435px;
	padding:0 180px 0 180px!important;
	margin:20px 0 20px 0;
	
}
.price-grid-small div{float:left;}
/*SLIDESHOW*/
.leftAlig { float:left; }
.rightAlig { float:right; }
.wrapper { width:930px;}
.leftAlig { float:left; }
.rightAlig { float:right; }
.noMarg {margin-top: 0px;}
#metaContainer {position: relative; height:345px;}
/* The left and right navigation buttons */
#metaContainer .backLink, #metaContainer .forwardLink {position: absolute; top: 100px; width: 15px; height: 22px;}
#metaContainer .backLink a, #metaContainer .forwardLink a {display: block; width: 15px; height: 22px; /*text-indent: 9999em;*/ background-image:url(../images/nav-arrow-sprite.png); background-repeat: no-repeat; outline: 0;}
#metaContainer .backLink {left: 0px;}
#metaContainer .forwardLink {right: 0px;}
#metaContainer .backLink a {background-position: 0 0; left: 0px;}
#metaContainer .backLink a:hover, #metaContainer .backLink a:active  {background-position: 0 -21px;}
#metaContainer .forwardLink a {background-position: -17px 0;}
#metaContainer .forwardLink a:hover, #metaContainer .forwardLink a:active  {background-position: -17px -21px;}
#slideShim {
	width:900px;
	float:left;
	margin-left:15px;
	margin-right:15px;
}
/* END SLIDESHOW */
